<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-page.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/breadcrumbs.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/deal.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/blog-sticky.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/blog-category.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/blog.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <script type="text/javascript" src="assets/js/deal.js"></script>
        <script type="text/javascript" src="assets/js/blog.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <!--Top Bar-->
            <ol class="top-bar">
                <li><a href="#">Tin tức hữu ích</a></li>
                <li><a href="#" target="_blank">Đặt khách sạn</a></li>
                <li><a href="#" target="_blank">Dịch vụ tài chính</a></li>
                <li class="login-wrap">
                    <div class="login-title">Tài khoản chủ cửa hàng</div>
                    <form class="login-container">
                        <button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button>
                        <button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button>
                    </form>
                </li>
<!--                <li class="login-wrap">-->
<!--                    <div class="login-title">Tài khoản chủ cửa hàng</div>-->
<!--                    <ol class="login-container">-->
<!--                        <li><a href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a href="#">Đăng xuất</a></li>-->
<!--                    </ol>-->
<!--                </li>-->
                <li><a href="#" target="_blank">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support">Hỗ trợ khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
            <!--End Top Bar-->

            <!--Header-->
            <header class="header-wrap">
                <!--Logo-->
                <div class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <!--End Logo-->

                <!--Search-->
                <div class="search-wrap">
                    <div class="search-form">
                        <input id="inputFilter" class="search-input" type="text" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button id="btnFilter" class="search-button" type="button"></button>
                    </div>
<!--                    <ol id="resultFilter" class="search-result">-->
<!--                        <li>-->
<!--                            <a href="#">Iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">Iphone trong <span class="search-category">"Điện thoại - Smartphone"</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="search-store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Bộ dụng cụ tháo lắp điện thoại iphone "8 trong 1" PS-105 hàng nguyên seal <span class="search-store">Giá: <span class="price">1.020.000đ</span> (12 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                    </ol>-->
                </div>
                <!--End Search-->

                <!--Ads-->
                <div class="header-ads">
                    <div class="ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
                    </div>
                </div>
                <!--End Ads-->
            </header>
            <!--End Header-->

            <!--Navigation-->
            <div class="navigation-wrap">
                <div class="navigation-left">
                    <div class="navigation-title">Danh mục sản phẩm</div>
                    <ol class="navigation-list">
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                    </ol>
                </div>
                <div class="navigation-right">
                    <ol class="navigation-deal">
                        <li><a href="#" target="_blank">Deal Phụ Kiện Số Hot -50%</a></li>
                        <li class="notify-deal"><a href="#" target="_blank">Siêu Sale Toàn Sàn -99%</a></li>
                        <li><a href="#" target="_blank">Bão Voucher Siêu Hot -70%</a></li>
                        <li><a href="#" target="_blank">Xả Hàng Chính Hãng -50%</a></li>
                        <li><a href="#" target="_blank">Siêu Hội Hoàn Xu -50%</a></li>
                    </ol>
                </div>
            </div>
            <!--End Navigation Page-->

            <!--Navigation Blog-->
            <ol class="navigation-blog">
                <li class="active"><a class="nav-home" href="#"></a></li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li>
                    <span class="navigation-other">Khác</span>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
            </ol>
            <!--End Navigation Blog-->

            <ol class="breadcrumbs">
                <li><a href="#">Trang chủ</a></li>
                <li>Tin tức</li>
            </ol>

            <h1 class="title">Tin tức</h1>

            <!--Blog Sticky-->
            <ul class="blog-sticky">
                <li class="blog-sticky-item">
                    <a href="#">
                        <span class="blog-sticky-img"><img src="assets/images/demo/article-large-left.png" alt="" /></span>
                        <h2>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h2>
                    </a>
                    <p class="blog-sticky-meta">Đăng tải 27/07/2020 18:48</p>
                    <p class="blog-sticky-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                </li>
                <li class="blog-sticky-item">
                    <a href="#">
                        <span class="blog-sticky-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                        <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                    </a>
                    <p class="blog-sticky-meta">Đăng tải 27/07/2020 18:48</p>
                </li>
                <li class="blog-sticky-item">
                    <a href="#">
                        <span class="blog-sticky-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                        <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                    </a>
                    <p class="blog-sticky-meta">Đăng tải 27/07/2020 18:48</p>
                </li>
                <li class="blog-sticky-item">
                    <a href="#">
                        <span class="blog-sticky-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                        <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                    </a>
                    <p class="blog-sticky-meta">Đăng tải 27/07/2020 18:48</p>
                </li>
                <li class="blog-sticky-item">
                    <a href="#">
                        <span class="blog-sticky-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                        <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                    </a>
                    <p class="blog-sticky-meta">Đăng tải 27/07/2020 18:48</p>
                </li>
                <li class="blog-sticky-item">
                    <a href="#">
                        <span class="blog-sticky-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                        <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                    </a>
                    <p class="blog-sticky-meta">Đăng tải 27/07/2020 18:48</p>
                </li>
            </ul>
            <!--End Blog Sticky-->

            <!--Deal Product-->
            <div class="deal-wrap">
                <div class="deal-head">
                    <h2>Giá tốt mỗi ngày</h2>
                    <div class="deal-menu">
                        <h3 class="active" data-deal="0">Tivi - Âm thanh</h3>
                        <h3 data-deal="1">Điện lạnh</h3>
                        <h3 data-deal="2">Thiết bị gia dụng</h3>
                        <h3 data-deal="3">Mẹ và bé</h3>
                    </div>
                </div>
                <ul id="deal_0" class="deal-product active">
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-24</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
                <ul id="deal_1" class="deal-product">
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-26</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
                <ul id="deal_2" class="deal-product">
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-28</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
                <ul id="deal_3" class="deal-product">
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#" title="">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
            </div>
            <!--End Deal Product-->

            <!--Article Category-->
            <div class="blog-category">
                <div class="blog-category-wrap">
                    <div class="blog-category-head">
                        <h2><a href="#">Công nghệ</a></h2>
                        <a href="#" class="blog-category-more">Xem thêm</a>
                    </div>
                    <ul class="blog-category-list">
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                    </ul>
                    <div class="blog-category-head">
                        <h2><a href="#">Công nghệ</a></h2>
                        <a href="#" class="blog-category-more">Xem thêm</a>
                    </div>
                    <ul class="blog-category-list">
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                    </ul>
                    <div class="blog-category-head">
                        <h2><a href="#">Công nghệ</a></h2>
                        <a href="#" class="blog-category-more">Xem thêm</a>
                    </div>
                    <ul class="blog-category-list">
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                    </ul>
                </div>
                <div class="blog-category-sidebar">
                    <div class="ads-wrap blog-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="deal-sidebar blog-sidebar-item">
                        <div class="deal-sidebar-title">Khuyến mãi hấp dẫn</div>
                        <ol class="deal-sidebar-list">
                            <li><a href="#" title="">Săn deal thả ga - Chỉ 19k</a></li>
                            <li><a href="#" title="">Deal công nghệ - Giảm 40%</a></li>
                            <li><a href="#" title="">Laptop chính hãng - Giá sốc</a></li>
                            <li><a href="#" title="">Phụ kiện sành điệu - Giảm 50%</a></li>
                            <li><a href="#" title="">Flash Sale thời trang</a></li>
                        </ol>
                    </div>
                    <div class="fb-page-wrap blog-sidebar-item">
                        <div class="fb-page" data-href="https://www.facebook.com/websosanhvietnam/" data-tabs="" data-width="" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/websosanhvietnam/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/websosanhvietnam/">Websosanh.vn</a></blockquote></div>
                    </div>
                    <div class="ads-wrap blog-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                </div>
            </div>
            <!--End Article Category-->

            <!--Footer-->
            <footer class="footer-wrap">
                <!--Brand-->
                <h3 class="brand-title"><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-wrap">
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-5"></i></span>
                        </a>
                    </div>
                </div>
                <!--End Brand-->

                <!--Footer Content-->
                <div class="footer-container">
                    <div class="footer-content">
                        <div class="footer-logo"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                        <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                    </div>
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p>Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p>Công cụ so sánh giá online - Không bán hàng</p>
                        <p>Email: <a class="email" href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                    <ol class="policy">
                        <li><a href="#">Chính sách bảo mật</a></li>
                        <li><a href="#">Khiếu nại</a></li>
                        <li><a href="#">Giới thiệu</a></li>
                    </ol>
                    <div class="upload-product">
                        <a href="#" target="_blank"><i class="upload-product-icon"></i></a>
                    </div>
                </div>
                <!--End Footer Content-->

                <!--Copyright-->
                <div class="copyright">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
                <!--End Copyright-->
            </footer>
            <!--End Footer-->

            <!--Scroll To Top-->
            <div class="scroll-top"></div>
            <!--End Scroll To Top-->
        </section>

        <script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v7.0"></script>
        <div id="fb-root"></div>
    </body>
</html>